ebnf.statement.terminator
Prev | EBNF | Next

## ebnf.statement.terminator

ebnf.statement.terminator — Punctuation that ends an EBNF statement.

## Synopsis

    <xsl:param name="ebnf.statement.terminator"></xsl:param>

## Description

The `ebnf.statement.terminator` parameter determines what text is used to terminate each `production` in `productionset`.

Some notations end each statement with a period.

Prev | Up | Next
ebnf.assignment | Home | Prepress